@charset "utf-8";

/*
關於CSS設定說明
CSS屬性是會繼承的，而且還是由上往下繼承。
同樣元素設定16px 後 12px 再 15px 最後會以最後設定的15px為準
但是有兩種情況除外:
1.絕對路徑命名. 如: .xx .yy .zz p {設定值;}
2.important.  如: .xx p {設定值 !important;}

CSS3選取器語法 :nth-child(n) 

*/
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@100..900&family=Noto+Serif+TC:wght@200..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Marcellus&display=swap');


body {
    font-family: "Raleway", Arial, Helvetica, "STHeiti Light", "Heiti TC", "微軟正黑體", "Microsoft JhengHei", sans-serif;

}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*上方選單解除滑動固定
.header_area.sticky { position:relative;}
*/


/*上方選單右邊設定 臉書/LINE/電話/信箱
.tp_links a:before {寬高大小設定}
.tp_links a.me_tp_fb {}
.tp_links a.me_tp_fb:before {背景換圖/建議.SVG}
.tp_links a.me_tp_line {}
.tp_links a.me_tp_line:before {背景換圖/建議.SVG}
.tp_links a.me_tp_call {}
.tp_links a.me_tp_call:before {背景換圖/建議.SVG}
.tp_links a.me_tp_mail {}
.tp_links a.me_tp_mail:before {背景換圖/建議.SVG}
*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */
/*反白顏色*/
::-moz-selection {
    background-color: #444;
    color: #fff;
}

::selection {
    background-color: #444;
    color: #fff;
}


::-moz-selection {
    background-color: #251b1a;
    color: #fff;
}

::selection {
    background-color: #251b1a;
    color: #fff;
}

body {
    overflow: overlay;
}

&::-webkit-scrollbar {
    background: #fff;
    width: 7px;
}

&::-webkit-scrollbar-button {
    display: none;
    background: #fff;
    border-radius: 0;
}

&::-webkit-scrollbar-track-piece {
    background: #fff;
}

&::-webkit-scrollbar-thumb {
    border-radius: 4px;
    background-color: #251b1a;
}

&::-webkit-scrollbar-track {
    box-shadow: transparent;
}


/*電腦LOGO
.nav-brand {}
*/

/*手機LOGO
.nav-brand-m {}
*/

/* 商品下拉超過30個變大 */
.stellarnav.desktop li.bigMenu>ul{display: grid; grid-template-columns: repeat(auto-fill, minmax(220px, 1fr)); left: 0; width: 100%; position: fixed; padding: 20px;}
.stellarnav.desktop li.bigMenu ul ul{top: 100%; left: 0; width: 100%; background: #efefef; height: auto; max-height: 300px; overflow: auto;}
.stellarnav.desktop li.bigMenu ul ul li{margin: 0;} 
.stellarnav.hasBigMenu li.bigMenu li.has-sub > a:after{border-left: 6px solid transparent; border-bottom:unset; border-right: 6px solid transparent; border-top: 6px solid #898989; right: 5px;}
/* 主分類超過30個但次分類直接顯示 
.stellarnav.desktop li.bigMenu>ul{grid-gap: 10px;}
.stellarnav.desktop li.bigMenu li{border: 0;}
.stellarnav.desktop li.bigMenu>ul>li>a{border: 1px solid #ddd;}
.stellarnav.desktop li.bigMenu ul ul{display: block !important; position: relative; top: 0; background: unset; border: 0;}
.stellarnav.desktop li.bigMenu ul ul li{border: 0;}
 主分類超過30個但次分類直接顯示-結束 */

/* 商品下拉超過30個--結束 */

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*大圖*/

/*切換鈕*/
.bannerindex {--swiper-pagination-color: #fff;}
.swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction
{bottom: auto;top: 50%;left: 2vw;width: 25px;}
.swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet, .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet
{margin: 5px 10px;width: 5px;height: 15px;border-radius: 2px;}


/*動畫取消*/
/*.rightDownBig img,.moveDown img,.leftUp img,.moveRight img,.centerBig img{-webkit-animation-name: none;
	animation-name: none;}*/


.bannerindex .swiper-banner .swiper-wrapper::before{content: "";
font-size: 30px;color: #f8f8f8;font-weight: 400;text-shadow: 0 0 10px rgba(0, 0, 0, .3);letter-spacing: .05rem; animation-delay: 0.5s;
position: absolute;left: 65vw;top: 34vw;z-index: 100;
animation: totop 2s both; animation-timing-function: cubic-bezier(0.42, 0, 0.16, 1.21);
font-family: "Nunito Sans", Arial, Helvetica; font-size: 1.75rem; line-height: 1.75rem;}

.bannerindex .swiper-banner .swiper-wrapper::after{content: "";font-size: 16px;color: #f8f8f8;letter-spacing: .1rem;
text-shadow: 0 0 10px rgba(0, 0, 0, .3);padding-left: 3px;position: absolute;left: 65vw;top: calc(34vw + 50px);
animation: totop 2s both; animation-timing-function: cubic-bezier(0.42, 0, 0.16, 1.21);animation-delay: 1.5s;z-index: 100; 
font-family: "Nunito Sans", Arial, Helvetica; font-size: 1.75rem; line-height: 1.75rem; font-weight: 400;}

.bannerindex .swiper-banner .swiper-wrapper::before{content: "Designing Spaces";}
.bannerindex .swiper-banner .swiper-wrapper::after{content: "That Reflect Your Way of Living";}


/*切換鈕置左*/
.swiper-horizontal>.swiper-pagination-bullets,
.swiper-pagination-bullets.swiper-pagination-horizontal,
.swiper-pagination-custom,
.swiper-pagination-fraction {
    bottom: auto;
    top: 50%;
    left: 2vw;
    width: 25px;
}

.swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet,
.swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 5px 10px;
    width: 5px;
    height: 15px;
    border-radius: 2px;
}


@keyframes totop{
	0%{margin-top: -1vw;opacity: 0;}
	100%{margin-top: 0vw;opacity: 1;}

}


@media screen and (max-width: 1350px){
	.swiper-banner .swiper-slide.swiper-slide-active:before,.swiper-banner .swiper-slide.swiper-slide-active:after{
		left: 50%;}
}
@media screen and (max-width: 1024px){
	.swiper-banner .swiper-slide.swiper-slide-active:before{font-size: 26px;top: 30vw;}
	.swiper-banner .swiper-slide.swiper-slide-active:after{top: calc(30vw + 40px);max-width: 370px;padding-right: 20px;}
}
@media screen and (max-width: 768px) {
	.bannerindex { padding:0; margin:0;}
	.swiper-banner .swiper-slide.swiper-slide-active:before{left: 40px;top: 300px;font-size: 22px;}
	.swiper-banner .swiper-slide.swiper-slide-active:after{left: 40px;top: 340px;letter-spacing: 0;}
	.swiper-banner .swiper-slide img {height: 450px;object-fit: cover;}
}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*預設購物車版面 產品分類選單在左側 商品內頁詳細介紹下表單更改樣式 by shint at 2025.12.18  */
.product_page .main_part { max-width:1500px;}

.product_page .show_content,
.product_info_page .show_content { display: flex; justify-content: space-between; flex-wrap: wrap; align-items: flex-start; align-content: flex-start; width: 100%;}
ul.page { width: 100%;}

.ProdFilter_Item_Show { width: 100%;}
.Prods_Menulists { width: 100%; padding: 0;}
.Prods_Wrap { width: calc(100% - 270px);}

/* 篩選器-左手邊 / 產品分類-上面
.ProdFilter_ { order: 2;}
.Prods_Menulists { order: 1;}
.Prods_Wrap { order: 3;}
.ProdFilter_ { width: 250px; letter-spacing: 1px;}
.ProdFilter_ li { width: 100%;}
.ProdFilter_ li > a { background: #f3f3f3; border: none; border-bottom: 3px #ddd solid;}
.ProdFilter_ dl { position: static; width: 100%; display: block;}
*/

/* 產品分類-左手邊 / 篩選器-上面 */

.ProdFilter_ { order: 1; margin-bottom: 25px;}
.Prods_Menulists { order: 2;}
.Prods_Wrap { order: 3;}
.Prods_Menulists { width: 250px; letter-spacing: 1px;}
.Prods_Menulists ul {}
.Prods_Menulists > ul > li { width: 100%; flex-wrap: wrap;}
.Prods_Menulists ul ul { position: static; border: none;}
.Prods_Menulists ul li ul li {}
.Prods_Menulists li.has-sub.open > a { background: #f0f0f0;}

.product_info_page .half_box { width: 100%; float: none; padding-right: 0;}
.product_info_page .half_box li.btn_blankTop { margin-top: 50px; justify-content: space-between; display: flex;}
.product_info_page .half_box li.btn_blankTop input { width: calc(50% - 10px); background-image: none; padding: 0; text-align: center;}

@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 1024px) {
.product_main { display: block; width: 100%;}    
.sidebarBtn { display: block; width: 100%;}
}
@media screen and (max-width: 980px) {
}
@media screen and (max-width: 768px) {
/* 篩選器-左手邊 / 產品分類-上面
.Prods_Wrap { width: 100%;}
.ProdFilter_ { width: 100%;}
.ProdFilter_Item_Show { width: calc(100% - 110px);}
.ProdFilter_ { order: 1;}
.Prods_Menulists { order: 2;}
.ProdFilter_ li > a span { color: #333;}
*/

.Prods_Wrap { width: 100%; margin-top: 20px;}
.ProdFilter_ { width: 100%;}
.Prods_Menulists { opacity: 0; display: none;}

}
@media screen and (max-width: 600px) {
}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/* 2025.12.26 中間放大*/
.BannerHome02 .swiper-slide-active img { transform: scale(1);}
.BannerHome02 .swiperBan02 .swiper-slide img { transition: transform 5s ease-out; will-change: transform; transform: scale(1);}
.BannerHome02 .swiperBan02 .swiper-slide-active img { transform: scale(1.06);}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*選單設定*/
.nav-menu {
    margin: 0;
}

.main_header_area .container {
    max-width: 100%;
}

.nav-menu>li:not(.tp_links) {
    padding-right: 15px;
}

.nav-menu>li:hover>a,
.nav-menu>li.active>a,
.nav-menu>li.focus>a {
    color: #3b3b3b;
}

.nav-dropdown>li:hover>a,
.nav-dropdown>li.focus>a {
    color: #3b3b3b;
}

.nav-dropdown>li {
    text-align: center;
}

/*LOGO設定*/

@media screen and (max-width: 768px) {
    .nav-brand-m {
        display: block;
        text-align: left;
        padding: 15px 10px;
    }

    .nav-brand-m img {
        max-width: 200px;
        width: 100%;
    }
}







/* 選單攔 */
.header_area {
    position: fixed;
    z-index: 9999;
    width: 90%;
    padding: 0;
    background: transparent;
    top: 20px;
    left: 50%;
    transform: translate(-50%, 0);
    transition: all 0.5s cubic-bezier(0.73, 0.08, 0.11, 0.99);
}

.header_area.sticky {
    background: transparent;
    top: 0;
    z-index: 9999;
    transition: all 0.5s cubic-bezier(0.73, 0.08, 0.11, 0.99);
}

.header_area .main_header_area {
    background: transparent;
    transition: all 0.5s cubic-bezier(0.73, 0.08, 0.11, 0.99);
    position: relative;
}

.header_area.sticky .main_header_area {
    transition: all 0.5s cubic-bezier(0.73, 0.08, 0.11, 0.99);
}

.navigation {
    width: 100%;
    position: relative;
    padding: 0;
    top: 0;
    left: 0;
    display: flex;
    justify-content: space-between;
    gap: 0;
}


/* LOGO */

.nav-header {
    position: absolute;
    top: 50%;
    left: calc(100% / 12);
    transform: translate(0, -50%);
    max-width: 120px;
    z-index: 99999;
}

.nav-brand {
    position: relative;
    width: 100%;
    opacity: 1;
    transition: all 0.5s cubic-bezier(0.73, 0.08, 0.11, 0.99);
}

.pageIndex .nav-brand {
    opacity: 0;
    transition: all 0.5s cubic-bezier(0.73, 0.08, 0.11, 0.99);
    animation: nav-logo-3 1s cubic-bezier(0.73, 0.08, 0.11, 0.99) forwards;
    animation-delay: 2s;
}

.sticky .nav-brand {
    width: 120px;
    transition: all 0.5s cubic-bezier(0.73, 0.08, 0.11, 0.99);
}

.nav-brand img {
    max-width: 100%;
    filter: contrast(0) brightness(100);
}

.pageIndex .nav-brand img {
    max-width: 100%;
    filter: contrast(0) brightness(100);
}

.sticky .nav-brand img {
    max-width: 100%;
    filter: none;
}







@keyframes nav-logo {
    0% {
        width: 0;
    }

    100% {
        width: 100%;
    }
}

@keyframes nav-logo-2 {
    0% {
        width: 0;
        height: 0;

    }

    50% {
        width: 1px;
        height: 100.1%;
    }

    100% {
        width: 100.1%;
        height: 100.1%;
    }
}

@keyframes nav-logo-3 {
    0% {
        opacity: 0;
        left: -100px;
    }

    100% {
        opacity: 1;
        left: 0;
    }
}



/* 選單 */

.me_tp_features {
    display: none;
}

.stellarnav {
    padding: 0px 10%;
    background-color: transparent;
    transition: all 0.5s cubic-bezier(0.73, 0.08, 0.11, 0.99);
}




@keyframes ac-bar {
    0% {
        opacity: 0;
        transform: scale(1, 0);
    }

    100% {
        opacity: 1;
        transform: scale(1);
    }

}


.sticky .header_area::before {
    background: #ffffff4d;
}

.pageIndex .header_area::before {
    background-color: transparent;
}

.header_area::after {
    content: "";
    width: 100%;
    height: 100%;
    background-color: #ffffff;
    box-shadow: 1px 1px 5px #00000036;
    position: absolute;
    top: 0;
    left: 0;
    transform: translate(0, 20px);
    opacity: 0;
    transition: all .5s cubic-bezier(0.73, 0.08, 0.11, 0.99);
}

.header_area.sticky::after {
    transform: translate(0, 0);
    opacity: 1;
    transition: all .5s cubic-bezier(0.73, 0.08, 0.11, 0.99);
}






.stellarnav>ul>li>a {
    padding: 0;
    color: #fff;
    font-size: 14px;
    line-height: 1.5;
    letter-spacing: 1px;
    text-indent: 3px;
}

.stellarnav > ul > li > a b:last-child {
    color: #93C8C2;
    transition: all 0.3s;
}

.pageIndex .stellarnav>ul>li>a {
    color: #fff;
}

.stellarnav>ul>li.has-sub>a {
    padding-right: 0;
}

.sticky .stellarnav>ul>li>a {
    color: #000000;
}

.stellarnav li.has-sub>a:after {
    display: none;
}



.stellarnav ul {
    margin: 0;
    padding: 0;
    text-align: center;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: 5%;
}

.stellarnav>ul>li>a b:nth-of-type(2) {
    font-weight: 500;
}


@keyframes nav-line {
    0% {
        width: 0;
    }

    100% {
        width: 100%;
    }

}




/* 動畫 */
.stellarnav>ul>li {
    padding: 10px 0;
    opacity: 1;
    transition: all 0.3s cubic-bezier(0.73, 0.08, 0.11, 0.99);
}

.pageIndex .stellarnav>ul>li {
    padding: 20px 0;
    opacity: 0;
}

.sticky .stellarnav>ul>li {
    padding: 20px 0;
    transition: all 0.3s cubic-bezier(0.73, 0.08, 0.11, 0.99);
}




.pageIndex .stellarnav>ul>li:nth-of-type(1) {
    animation: nav-down 1.5s cubic-bezier(0.73, 0.08, 0.11, 0.99) both;
    animation-delay: .8s;
}

.pageIndex .stellarnav>ul>li:nth-of-type(2) {
    animation: nav-down 1.5s cubic-bezier(0.73, 0.08, 0.11, 0.99) both;
    animation-delay: 1s;
}

.pageIndex .stellarnav>ul>li:nth-of-type(3) {
    animation: nav-down 1.5s cubic-bezier(0.73, 0.08, 0.11, 0.99) both;
    animation-delay: 1.2s;
}

.pageIndex .stellarnav>ul>li:nth-of-type(4) {
    animation: nav-down 1.5s cubic-bezier(0.73, 0.08, 0.11, 0.99) both;
    animation-delay: 1.4s;
}

.pageIndex .stellarnav>ul>li:nth-of-type(5) {
    animation: nav-down 1.5s cubic-bezier(0.73, 0.08, 0.11, 0.99) both;
    animation-delay: 1.6s;
}

.pageIndex .stellarnav>ul>li:nth-of-type(6) {
    animation: nav-down 1.5s cubic-bezier(0.73, 0.08, 0.11, 0.99) both;
    animation-delay: 1.7s;
}

.pageIndex .header_area::before {
    animation: nav-line 3s cubic-bezier(0.73, 0.08, 0.11, 0.99) forwards;
}


@keyframes nav-line {
    0% {
        width: 0;
    }

    100% {
        width: 100%;
    }

}



@keyframes nav-down {
    0% {
        opacity: 0;
        transform: translate(0, -20px);
    }

    100% {
        opacity: 1;
        transform: translate(0, 0);
    }
}









/*下拉*/
.nav-dropdown>li>a {
    background: #f7f5f5;
    transition: 0.2s;
    letter-spacing: 1.5px;
    width: 100%;
}

.nav-dropdown>li>a:hover {
    transition: 0.2s;
    background-color: #3b3b3b;
    ;
    color: #fff
}

.nav-dropdown>li:hover>a .submenu-indicator-chevron,
.nav-dropdown>.focus>a .submenu-indicator-chevron {
    border-color: transparent #fff #fff transparent;
}


@media screen and (min-width: 768px) {
    .stellarnav>ul>li>ul {
        display: block !important;
    }
}



.stellarnav>ul>li>ul {
    text-align: center;
    background: #ba9e81;
    width: 200px;
    opacity: 0;
    top: 100%;
    pointer-events: none;
    transform: scale(1, 0);
    transform-origin: 0 0;
    transition: all 0.3s cubic-bezier(0.73, 0.08, 0.11, 0.99);
}

.pageIndex .stellarnav>ul>li>ul {
    top: 100%;
}

.stellarnav>ul>li:hover>ul {
    opacity: 1;
    pointer-events: all;
    transform: scale(1, 1);
    transition: all 0.5s cubic-bezier(0.73, 0.08, 0.11, 0.99);
}

.sticky .stellarnav>ul>li>ul {
    transition: all 0.3s cubic-bezier(0.73, 0.08, 0.11, 0.99);
}

@media screen and (min-width: 768px) {
    .stellarnav>ul>li>ul>li>ul {
        display: block !important;
    }
}

.stellarnav>ul>li>ul>li>ul {
    text-align: center;
    background: #00000061;
    opacity: 0;
    pointer-events: none;
    transform: scale(0, 1);
    transform-origin: 0 0;
    transition: all 0.3s cubic-bezier(0.73, 0.08, 0.11, 0.99);
}

.stellarnav>ul>li>ul>li:hover>ul {
    opacity: 1;
    pointer-events: all;
    transform: scale(1, 1);
    transition: all 0.5s cubic-bezier(0.73, 0.08, 0.11, 0.99);
}









.stellarnav li li {
    border: 0;
    margin-bottom: 0;
}


.stellarnav.desktop li.has-sub li a {
    padding: 10px 15px;
    color: #fff;
    text-align: left;
    background-color: transparent;
    transition: all 0.5s;
}

.stellarnav.desktop li.has-sub li a:hover {
    background-color: #00000033;
    color: #fff;
    transition: all 0.5s;
}

.stellarnav li.drop-left ul ul {
    left: 160px;
    right: 0;
}

.stellarnav>ul>li.drop-left>ul {
    top: 100%;
    left: 0;
}


@media screen and (max-width: 768px) {
    .stellarnav .menu-toggle span.bars span {
        background: #fff;
    }

    .pageIndex .stellarnav .menu-toggle span.bars span {
        background: #fff;
    }

    .sticky .stellarnav .menu-toggle span.bars span {
        background: #fff;
    }

    .stellarnav .menu-toggle:after {
        color: #fff;
    }

    .pageIndex .stellarnav .menu-toggle:after {
        color: #fff;
    }

    .sticky .stellarnav .menu-toggle:after {
        color: #fff;
    }

    .stellarnav.mobile {
    overflow: visible;
    }

    .pageIndex .stellarnav.mobile {
        background-color: transparent;
    }

    .sticky .stellarnav.mobile {
        background-color: #00000061;
    }

    .stellarnav.mobile::after {
        content: "";
        display: block;
        width: 1px;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        background: #494949;
    }

    .pageIndex .stellarnav.mobile::after {
        background: #ffffff4d;
        height: 0;
        animation: line-down 2.5s cubic-bezier(0.73, 0.08, 0.11, 0.99) forwards;
    }

    .stellarnav.mobile.right>ul,
    .stellarnav.mobile.left>ul {
        width: 100%;
        max-width: 100%;
        height: 100vh;
        border-right: 0;
        background: #000000db;
    }

    .stellarnav.mobile.right .close-menu,
    .stellarnav.mobile.left .close-menu {
        background: #222;
        color: #fff;
    }

    .stellarnav.mobile>ul>li>a {
        display: flex;
        padding: 30px 20px;
        border: 0;
        flex-direction: row-reverse;
        justify-content: flex-end;
        color: #fff;
    }

    .stellarnav.mobile>ul>li>a.dd-toggle {
        padding: 6px;
        position: absolute;
        top: 27px;
    }

    .stellarnav a.dd-toggle .icon-plus {
        width: 7px;
        height: 7px;
        border: 7px #fff solid;
        border-color: #fff transparent transparent transparent;
    }

    .stellarnav a.dd-toggle .icon-plus:after,
    .stellarnav a.dd-toggle .icon-plus::before {
        display: none;
    }

    .stellarnav.mobile li.open {
        background: #0000004d;
        padding: 0;
    }

    .sticky .stellarnav>ul>li {
        padding: 0;
    }

    .stellarnav li li a {
        padding: 15px 0;
        display: block;
        color: #ddd;
        text-align: left;
        padding-left: 30px;
        background-color: transparent;
        transition: all 0.5s;
    }

    .stellarnav.mobile ul {
        background: transparent;
    }

    .stellarnav.mobile li a {
        border-bottom: 0;
    }

    .stellarnav li li {
        border: 0;
    }

    .navigation {
        position: relative;
    }

    .stellarnav.mobile li.open li.open {
        background: transparent;
        padding: 3px;
    }

    .stellarnav.mobile li li.has-sub a {
        padding: 15px 0 15px 30px;
    }

    .stellarnav.mobile li li a.dd-toggle {
        padding: 0;
    }

    .stellarnav li li li a {
        color: #fff;
    }

    .stellarnav.mobile li li.has-sub li a {
        padding: 10px 0 10px 40px;
        color: #ddd;
    }

    .stellarnav ul ul ul {
        transform: none;
    }

    .nav-header {
        z-index: 0;
        padding: 10px;
        left: 50%;
        top: 40px;
        max-width: 80px;
        transform: translate(-50%, -50%);
        padding: 0;
    }

    .stellarnav .icon-close:after,
    .stellarnav .icon-close::before {
        border-color: #fff;
    }

    .pageIndex .stellarnav>ul>li:nth-of-type(1) {
        animation-delay: 0.2s;
    }

    .pageIndex .stellarnav>ul>li:nth-of-type(2) {
        animation-delay: 0.4s;
    }

    .pageIndex .stellarnav>ul>li:nth-of-type(3) {
        animation-delay: 0.6s;
    }

    .pageIndex .stellarnav>ul>li:nth-of-type(4) {
        animation-delay: 0.8s;
    }

    .pageIndex .stellarnav>ul>li:nth-of-type(5) {
        animation-delay: 1s;
    }

    .pageIndex .stellarnav>ul>li:nth-of-type(6) {
        animation-delay: 1.2s;
    }

    .stellarnav>ul>li,
    .pageIndex .stellarnav>ul>li {
        padding: 0;
    }

    .stellarnav>ul>li>ul,
    .pageIndex .stellarnav>ul>li>ul {
        top: 0;
    }

    .stellarnav.mobile>ul>li>a b {
        font-size: 14px;
    }
.stellarnav.mobile .menu-toggle{
    position: fixed;
    padding: 20px;
    top: 0;
    right: 0;
    background: #0000007a;
}
    .stellarnav.mobile>ul>li>a b:nth-of-type(1) {
        margin-right: 10px;
    }

    .stellarnav.mobile li.drop-left ul ul {
        right: auto;
        left: 0;
    }

    .stellarnav>ul>li>ul>li:hover>ul {
        opacity: 1;
        transform: none;
    }

    .stellarnav>ul>li>ul {
        transform: scale(1, 1);
    }

    .sticky .stellarnav.mobile::after {
        background: #ffffff4d;
    }

    .nav-brand {
        width: 200px;
    }

    .sticky .nav-brand {}

    .sticky .stellarnav>ul>li>ul {
        top: 0;
    }

    .stellarnav.mobile::after {
        display: none;
    }

    .header_area {
        top: 0px;
        width: 100%;
    }





    @keyframes line-down {
        0% {
            height: 0;
        }

        100% {
            height: 100%;
        }
    }
}


.other_promotion li {
    background-color: transparent;
}

.other_promotion li a {
    display: block;
    border: 0;
    padding: 30px 10px;
    margin: 0;
    position: relative;
    height: 100%;
    background-color: #dddddd;
    transition: all 0.5s;
}

.other_promotion li a:hover {
    background: #747474;
    color: #fff;
    transition: all 0.5s;
}

.other_promotion li a .pmtTitle h3 {
    transition: all 0.5s;
}

.other_promotion li a:hover .pmtTitle h3 {
    color: #fff;
    transition: all 0.5s;
}




.other_promotion .pmtTime cite {
    float: left;
    font-size: 12px;
    font-style: normal;
}

.other_promotion li a:before,
.other_promotion li a::after {
    display: none;
}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*footer*/

/*切完刪掉 -------------------- */
/*隱藏-footer*/
.footer_logo,
.footer_info ul {
    display: none;
}

.footer{
    background: transparent;
}

.copy:before{
    content: "";
    background: url(https://pic03.eapple.com.tw/jiayi/footer.jpg) no-repeat;
    width: 100%;
    bottom: 0px;
    left: 0px;
    height: auto;
    position: absolute;
    background-size: contain;
    aspect-ratio: 2000 / 467;
    margin-bottom: -272px;
}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*top按鈕*/
#to_top {left: auto;right: 20px;bottom: 16px;width: 42px;height: 42px;padding-top: 8px;color: #fff;
    box-shadow: none;background: #C7C7C7;border-radius: 16px;font-size: 10px;font-weight: bold;}
#to_top i.top {height: 13px;}
#to_top i:before, #to_top i:after {background: #fff;}
#to_top i.top:before, #to_top i.top:after {height: 10px;width: 2px;}

@media screen and (max-width: 768px){
	#to_top {right: 15px;}
}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*內頁BANNER 設定*/
.banner {}
.banner h5 {}
.banner.banA {}
.banner.banB {}
.banner.banC {}
.banner.banD {}
.banner.banE {}
.banner.banblog {}
.banner.banDesign { background-color:#333;}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*文章設定*/
/*一排呈現
.subbox_item { width:100%;}
*/
  

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*相本分類全版面 ( 限制最寬2000px
.work_page .main_part { max-width:2000px;}
.work_page .show_content { padding:0; width:100%;}
.work_page .show-list .item { width:33%; display:inline-block; float:none; margin:0; padding:0;}
@media screen and (max-width: 768px) {
.work_page .show-list .item { width:49%;}
}
@media screen and (max-width: 570px) {
.work_page .show-list .item { width:100%;}
}
.work_page .show-list .item a { max-width:100%;}
.work_page .show-list .show_pic { height:auto; line-height:0;}
.work_page .show-list .show_pic img { max-width:100%; max-height:100%;}
.work_page .show-list .show_name { position:absolute; top:50%; right:10%; width:80%; height:auto; line-height:160%; font-size: 20px; color: #FFFFFF !important; border: solid 1px #fff; text-align: center; margin: -20px 0 0 -120px; padding:5px 20px; transition:all ease-in .3s; opacity:0;}
.work_page .show-list .item:hover .show_name {opacity:1;}
*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*相本列表
.work_info_page .main_part { max-width:2000px;}
.work_info_page .show_content { padding:0; width:100%;}
.work_info_page .subalbum-menu { text-align:center;}
.work_info_page .subalbum-menu h2 { float:none;}
.work_info_page .pic-list .item { margin:0; padding:10px; width:49%; float:none; display:inline-block;}
@media screen and (max-width: 768px) {
.work_info_page .pic-list .item { width:100%;}
}
.work_info_page .pic-list .show_pic { height:auto; line-height:0;}
.work_info_page .pic-list .show_pic img { max-width:100%; max-height:100%;}
.work_info_page .pic-list .item a { max-width:100%; pointer-events: none; cursor: default; } 取消連結被點擊效果
*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */





@media screen and (max-width: 768px) {
/* 開啟手機板下方按鈕所需設定 */
#bottom_menu {}
.footer.with_shopping_mode { padding:30px 0 70px; }
#to_top { bottom:60px;}
}

@media screen and (max-width: 600px) { 
}




